Subject: bug#45626: flyspell Accessibility Problem

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jan 2021 16:37:39 +0100

Christopher Dimech <[email-masked]> writes:

> Could flyspell start implementing some basic accessibility by default.
> Then it can have options to have subtle highlighting.  flyspell could
> alse have an accessible option.

Increasing contrast, font sizes and ways of marking text (all general
parts of accessibility options) are all standard Emacs features, and we
have in-tree themes for this (the "modus" themes).  I wondered whether
they didn't cover the flyspell faces, but they do.

So I don't see anything to do in this bug report, and I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no